h1 {
	color: #a40;
	font-size: xx-large;
}

.red {
	color: red
}

.grande {
	font-size: xx-large;
}

.piccolo {
	font-size: xx-small;
}

.bordo-rotondo {
	border: 1px solid blue;
	border-radius: 100px;
	color: blue
}

div {
	width: 600px;
	//text-align: center;
	padding: 50px 0px 0px 50px
}


